#index_banner_text {width: 500px; left: 0px; top: 188px; z-index: 13;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1361px; z-index: 9;}
#main_sub_img_1 {width: 92px; left: 15px; top: 507px; position: absolute; height: 973px;}
#v_home_dft_new_component_9908 {z-index: 12; width: 761px; height: 920px; left: 325px; top: 553px; position: absolute; background-color: rgb(255, 255, 255);}
#v_home_dft_new_component_5076 {z-index: 12; width: 299px; height: 50px; left: 621px; top: 466px; position: absolute;}
#v_home_dft_new_component_4911 {z-index: 14; width: 384px; height: 100px; left: 742px; top: 460px; position: absolute;}
#v_home_dft_new_component_8843 {z-index: 12; width: 423px; height: 29px; left: 325px; top: 520px; position: absolute;}
